.services .services-03 h2{
    font-size: 50px !important;
}

 .services-03 .step-card {
    height: 350px;
}
.services-01 .border-line-bt{
    border-bottom: solid 1px #E0DFDF !important;
}

@media(max-width: 768px) {

  .services .services-03 h2 {
    font-size: 40px !important;
}
}